Index: trunk/import/alkis_PostNAS_schema.sql
===================================================================
--- trunk/import/alkis_PostNAS_schema.sql	(revision 275)
+++ trunk/import/alkis_PostNAS_schema.sql	(revision 276)
@@ -3910,32 +3910,41 @@
 -- -----------------------------------------------------------------------------------
 CREATE TABLE ax_musterlandesmusterundvergleichsstueck (
-	ogc_fid				serial NOT NULL,
-	gml_id				character(16),
-	identifier			character(44),
-	beginnt				character(20),
-	endet 				character(20),
+	ogc_fid					serial NOT NULL,
+	gml_id					character(16),
+	identifier				character(44),
+	beginnt					character(20),
+	endet 					character(20),
 	advstandardmodell		varchar,
-	anlass				varchar,
-	merkmal				integer,
-	nummer				integer,
-	kulturart			integer,
-	bodenart			integer,
+	anlass					varchar,
+--	art						varchar,  -- (15)
+--	name					varchar,
+	merkmal					integer,
+	nummer					integer,
+	kulturart				integer,
+	bodenart				integer,
 	zustandsstufeoderbodenstufe	integer,
 	entstehungsartoderklimastufewasserverhaeltnisse	integer,
 	bodenzahlodergruenlandgrundzahl	integer,
 	ackerzahlodergruenlandzahl	integer,
-	art				varchar,  -- (15)
-	name				varchar,
+	sonstigeangaben			integer[],
 	CONSTRAINT ax_musterlandesmusterundvergleichsstueck_pk PRIMARY KEY (ogc_fid)
 );
 
-
 SELECT AddGeometryColumn('ax_musterlandesmusterundvergleichsstueck','wkb_geometry',:alkis_epsg,'GEOMETRY',2); -- POLYGON/POINT
 
-CREATE INDEX ax_musterlandesmusterundvergleichsstueck_geom_idx ON ax_musterlandesmusterundvergleichsstueck USING gist (wkb_geometry);
+CREATE INDEX ax_musterlandesmusterundvergleichsstueck_geom_idx   ON ax_musterlandesmusterundvergleichsstueck USING gist (wkb_geometry);
 CREATE UNIQUE INDEX ax_musterlandesmusterundvergleichsstueck_gml ON ax_musterlandesmusterundvergleichsstueck USING btree (gml_id,beginnt);
 
-COMMENT ON TABLE  ax_musterlandesmusterundvergleichsstueck        IS 'Muster-, Landesmuster- und Vergleichsstueck';
-COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.gml_id IS 'Identifikator, global eindeutig';
+COMMENT ON TABLE  ax_musterlandesmusterundvergleichsstueck           IS '"Muster-, Landesmuster- und VergleichsstÃŒck" ist eine besondere bodengeschÃ€tzte FlÃ€che nach dem BodenschÃ€tzungsgesetz, fÃŒr die eine ErtragsfÃ€higkeit im Liegenschaftskataster nachzuweisen ist.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.gml_id    IS 'Identifikator, global eindeutig';
+
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.merkmal   IS '"Merkmal" ist die Kennzeichnung zur Unterscheidung von MusterstÃŒck, LandesmusterstÃŒck und VergleichsstÃŒck.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.kulturart IS '"Kulturart" ist die bestandskrÃ€ftig festgesetzte landwirtschaftliche Nutzungsart entsprechend dem Acker- oder GrÃŒnlandschÃ€tzungsrahmen.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.bodenart  IS '"Bodenart" ist die nach den DurchfÃŒhrungsbestimmungen zum BodenschÃ€tzungsgesetz (SchÃ€tzungsrahmen) festgelegte Bezeichnung der Bodenart.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.zustandsstufeoderbodenstufe     IS '"Zustandsstufe oder Bodenstufe" ist die nach den SchÃ€tzungsrahmen festgelegte Bezeichnung der Zustands- oder Bodenstufe.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.entstehungsartoderklimastufewasserverhaeltnisse IS '"Entstehungsart oder Klimastufe/WasserverhÃ€ltnisse" ist die nach den SchÃ€tzungsrahmen festgelegte Bezeichnung der Entstehungsart oder der Klimastufe und der WasserverhÃ€ltnisse.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.bodenzahlodergruenlandgrundzahl IS '"Bodenzahl oder GrÃŒnlandgrundzahl" ist die Wertzahl nach dem Acker- oder GrÃŒnlandschÃ€tzungsrahmen.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.ackerzahlodergruenlandzahl      IS '"Ackerzahl oder GrÃŒnlandzahl" ist die "Bodenzahl oder GrÃŒnlandgrundzahl" einschlieÃlich Ab- und Zurechnungen nach dem BodenschÃ€tzungsgesetz.';
+COMMENT ON COLUMN ax_musterlandesmusterundvergleichsstueck.sonstigeangaben                 IS '"Sonstige Angaben" ist der Nachweis von Besonderheiten einer bodengeschÃ€tzten FlÃ€che.';
 
 
Index: trunk/import/datenbank_anlegen.sh
===================================================================
--- trunk/import/datenbank_anlegen.sh	(revision 275)
+++ trunk/import/datenbank_anlegen.sh	(revision 276)
@@ -7,5 +7,6 @@
 ## Stand:
 ##  2012-02-10 PostNAS 07, Umbenennung
-##  2013-01-15 Zwischenstopp um Meldungen lesen zu kï¿œnnen bevor, sie aus dem Scrollbereich verschwinden
+##  2013-01-15 Zwischenstopp um Meldungen lesen zu können bevor, sie aus dem Scrollbereich verschwinden
+##  2013-04-16 Vers.-Nr. "0.7" aus dem Dateinamen von Schema und Keytable entfernt, sichten_wms.sql
 
 POSTNAS_HOME=$(dirname $0)
@@ -106,6 +107,6 @@
 psql $con -U ${DBUSER} -f pp_definition.sql >$MANDANT_HOME/log/pp_definition.log
 echo " "
-echo "** Definition von Views (sichten.sql)"
-psql $con -U ${DBUSER} -f sichten.sql >$MANDANT_HOME/log/sichten.log
+echo "** Definition von Views (sichten_wms.sql)"
+psql $con -U ${DBUSER} -f sichten_wms.sql >$MANDANT_HOME/log/sichten_wms.log
 echo " "
 echo  "COMMENT ON DATABASE ${DBNAME} IS 'ALKIS - Konverter PostNAS 0.7';" | psql -p 5432 -d ${DBNAME} -U ${DBUSER} 
@@ -113,6 +114,7 @@
 echo "** Berechtigung (grant.sql) Protokoll siehe log"
 psql $con -U ${DBUSER} -f grant.sql >$MANDANT_HOME/log/log_grant.log
-echo " "
-echo "***************************"
-echo "**  Ende Neue Datenbank  **"
-echo "***************************"
+echo " 
+***************************
+**  Ende Neue Datenbank  **
+***************************
+"
